Last modified: 2011-01-17 21:13:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26152 - Request for additional namespace "सूची" on mrwiktionary
Request for additional namespace "सूची" on mrwiktionary
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://mr.wiktionary.org/wiki/Wiktion...
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-28 02:02 UTC by Mahitgar
Modified: 2011-01-17 21:13 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Mahitgar 2010-11-28 02:02:59 UTC
Dear Bugzilla 

Wish you seasons greetings.

Marathi mr-Wiktionary community has requested for an additional namespace सूची  

( The new requested namespace intends similar functionality like en-wiktionary namespace index) 


Community consensus support page is linked at above URL section

Thanks and Regards

Mahitgar (Sysop Marathi language wiktionary)
Comment 1 Roan Kattouw 2010-11-30 15:02:35 UTC
What should the name of the talk namespace be?
Comment 2 Mahitgar 2010-11-30 23:55:42 UTC
talk namespace be सूची चर्चा




Thanks  and Regards
Mahitgar  (Sysop Marathi language wiktionary)
Comment 3 Antoine "hashar" Musso (WMF) 2011-01-17 21:13:53 UTC
Change made (local revision 1467):

Index: wmf-config/InitialiseSettings.php
===================================================================
--- wmf-config/InitialiseSettings.php	(revision 1466)
+++ wmf-config/InitialiseSettings.php	(working copy)
@@ -3856,6 +3856,10 @@
     	100 => 'दालन',
     	101 => 'दालन_चर्चा',
     ),
+	'mrwiktionary' => array(
+		104 => 'सूची',
+		105 => 'सूची_चर्चा',
+	),
     'mtwiki' => array(
         100 => 'Portal',
         101 => 'Diskussjoni_portal',


synced live.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links